require('jquery');

require ('../../node_modules/slickgrid/css/smoothness/jquery-ui-1.11.3.custom.css');

require ('../../node_modules/slickgrid/lib/jquery.event.drag-2.3.0');

require('../../node_modules/slickgrid/slick.grid.css');
require('../../node_modules/slickgrid/slick.core.js');
require('../../node_modules/slickgrid/plugins/slick.rowselectionmodel.js');
require('../../node_modules/slickgrid/slick.formatters.js');
require('../../node_modules/slickgrid/slick.editors.js');
require('../../node_modules/slickgrid/slick.dataview.js');
require('../../node_modules/slickgrid/slick.grid.js');

module.exports = Slick;
